Subject: Re: bug#18956: Reporting a bug with Trac not possible

From: Phillip Susi <[email-masked]>
Date: Thu, 06 Nov 2014 16:22:09 -0500

On 11/5/2014 5:06 AM, Ulrich Windl wrote:
> Hi!
> 
> This appeared when trying to report a bug for GNU parted using
> http://parted.alioth.debian.org/cgi-bin/trac.cgi/newticket :

That web site is no good any more.  This is the place for reporting bugs.